---
character: Xavian
category: Skill
cast: Instant
description: Rupture the ground in front of you, dealing X magic damage to all enemies in a case in front of you, Stunning them for 2 seconds and Pulling them to you.
key:
range: 0
offGlobalCooldown: true
damage: 702
heal: 0
shield: 0
cooldown: 60
mana: 0
damageType: Magic
tags:
  - Stun
related:
  - Stunning
  - Pulling
areaDamagePercentage: "1.0"
duration: 2
gdc: 40
order: 300
priority: 300
completed: true
---
![[Pasted image 20260605125057.png]]